  
body {
      margin: 0; /* Remove default margin */
      padding: 0; /* Remove default padding */
      background-image: url(../../assets/Test52.png), linear-gradient(90deg, rgba(0,85,142,1) 0%, rgba(24,40,89,1) 100%);
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-position: top center;
}

.loginTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #999;
	/*min-width:425px;
	min-height:300px;*/
	border-radius:10px;
	box-shadow: rgba(255, 255, 255, 0.35) 0px 5px 15px;
	
}

.LoginHeader {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#16437E
}

.LoginLabel {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:200;
	color:#626262;
	text-indent:7px;
}

.LoginMessage {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:200;
	color:#841A21;
	text-indent:7px;
	background-color:#FEDCE0;
	border: 1px solid #DEC5C9;
	border-radius:4px;
	
}

.TariffTypeAlert {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:200;
	color:#841A21;
	padding:10px;
	background-color:#FEDCE0;
	border: 1px solid #DEC5C9;
	border-radius:4px;
}

.ButtonSubmit {
	align-items: center;
	background-color: #0A66C2;
	border: 2px;
	border-style:solid;
	border-color:#16437E;
	border-radius: 8px;
 	box-sizing: border-box;
	color: #ffffff;
	cursor: pointer;
	display: inline-flex;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	justify-content: center;
	line-height: 28px;
	max-width: 480px;
	min-height: 24px;
	min-width: 125px;
	overflow: hidden;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	vertical-align: middle;
	transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.ButtonSubmit:hover,
.ButtonSubmit:focus { 
  background-color: #0A66C2;
  filter: brightness(80%);
}

.ButtonSubmit:active {
  /*background: #044f9b;
  color: rgb(255, 255, 255, .7); 
  */
  /* Add "press" effect 02/21/25 li */
  filter: brightness(125%);
  border: medium inset #687a94;
}

.ButtonSubmit.--green {
	background-color: #34ba53 !important;
	border-color: #3e9e54;
}
.ButtonSubmit.--green:hover {
	background-color: #34ba53;
	filter: brightness(80%)
}
.ButtonSubmit.--green:active {
	filter: brightness(125%)
}


.ButtonDelete {
	align-items: center;
	background-color: #ED5E68;
	border: 2px;
	border-style:solid;
	border-color:#900;
	border-radius: 8px;
 	box-sizing: border-box;
	color: #ffffff;
	cursor: pointer;
	display: inline-flex;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	justify-content: center;
	line-height: 28px;
	max-width: 480px;
	min-height: 24px;
	min-width: 125px;
	overflow: hidden;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	vertical-align: middle;
	transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.ButtonDelete:hover,
.ButtonDelete:focus { 
  background-color: #900;
  border-color:#900;
  color: #ffffff;
}

.ButtonDelete:active {
  background: #fe2208;
  color: rgb(255, 255, 255, .7);
  filter: brightness(125%);
  border: medium inset white;
}



.ButtonBack {
	align-items: center;
	background-color: #ffffff;
	border: 2px;
	border-style:solid;
	border-color:#16437E;
	border-radius: 8px;
 	box-sizing: border-box;
	color: #16437E;
	cursor: pointer;
	display: inline-flex;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	justify-content: center;
	line-height: 28px;
	max-width: 480px;
	min-height: 24px;
	min-width: 125px;
	overflow: hidden;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	vertical-align: middle;
	transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.ButtonBack:hover,
.ButtonBack:focus { 
  background-color: #CBD2DC;
  color: #16437E;
}

.ButtonBack:active { 
  filter: brightness(125%);
  border: medium inset white;
}

.MainSiteTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #999;
	min-width:645px;
	max-width: 1000px;
	max-height:1500px;
	border-radius:10px;
	box-shadow: rgba(255, 255, 255, 0.35) 0px 5px 15px;
	padding:5px
}


.MainRatesTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #999;
	min-width:645px;
	max-height:1500px;
	border-radius:10px;
	box-shadow: rgba(255, 255, 255, 0.35) 0px 5px 15px;
	padding:5px
}

.RatesTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #999;
	border-radius:10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding:5px
}
.RatesInstructionsTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f4f8ff ;
	border: 1px solid #999;
	border-radius:10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding:5px
}

.TableRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #999;
	min-width:645px;
	max-width: 1000px;
	max-height:1500px;
	border-radius:10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding:5px
}

.TableRow2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #999;
	max-width: 1000px;
	max-height:1500px;
	border-radius:10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding:5px
}

.ButtonLogOut {
	align-items: center;
	background-color:#d1d3d4;
	border: 1.5px solid #00205b;
	border-radius: 5px;
 	box-sizing: border-box;
	color:#00205b;
	cursor: pointer;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	justify-content: center;
	line-height: 30px;
	width:100px;
	overflow: hidden;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.ButtonLogOut:hover,
.ButtonLogOut:focus { 
	/*background-color: #0A66C2;*/
	background-color:#e4002b;
	color:#d1d3d4;
	font-weight: 700;
}

.ButtonLogOut a {
	text-decoration: none;
	color:#00205b;
	display: block;
}
 
.ButtonLogOut a:hover,
.ButtonLogOut a:focus {
	color:#d1d3d4;
	font-weight: 700;
}

.ButtonLogOut a:active {
	/*  background-color: #ec7a6d; */
	filter: brightness(125%);
 	border: medium inset white;
}

.buttonTopMenu {
	align-items: center;
	background-color: #d1d3d4;
	border: 1.5px solid #00205b;
	border-radius: 5px;
	box-sizing: border-box;
	color: #00205b;
	cursor: pointer;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	justify-content: center;
	line-height: 30px;
	width:100px;
	overflow: hidden;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
	}
.buttonTopMenu :hover,
.buttonTopMenu :focus {
	color: #00205b;
	background-color: #8bb8e8;
}
.buttonTopMenu a {
	text-decoration: none;
	color:#00205b;
	display: block;
}
 
.buttonTopMenu a:hover,
.buttonTopMenu a:focus {
	color:#00205b;
}

.buttonTopMenu a:active {
  background-color: #dfdcdc;
  border: medium inset white;
}
td.buttonTopMenu:active {
  background-color: #dfdcdc;
  border: medium inset white;
}

.buttonAdd {
	align-items: center;
	background-color: #10b6c3;
	border: 1.5px solid #00205b;
	border-radius: 5px;
	box-sizing: border-box;
	color: #00205b;
	cursor: pointer;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	justify-content: center;
	line-height: 30px;
	width:100px;
	overflow: hidden;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
	}
.buttonAdd :hover,
.buttonAdd :focus {
	color: #00205b;
	background-color: #8bb8e8;
}
.buttonAdd a {
	text-decoration: none;
	color:#00205b;
	display: block;
}
 
.buttonAdd a:hover,
.buttonAdd a:focus {
	color:#00205b;
}

.buttonAdd a:active {
  filter: brightness(125%);
  border: medium inset white;
}


.TopHeader {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#16437E;
	text-indent:30px;
}

.ButtonMenu {
	outline: 0;
	grid-gap: 8px;
	align-items: center;
	background: 0 0;
	background-color:#16437E;
	border: 5px double #FFF;
	border-radius: 10px;
	color:#FFF;
	cursor: pointer;
	display: inline-flex;
	flex-shrink: 0;
	gap: 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	justify-content: center;
	line-height: 30px;
	max-width: 480px;
	min-height: 25px;
	min-width: 170px;
	overflow: hidden;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	text-overflow: ellipsis;
	transition: all .14s ease-out;
	white-space: nowrap;
}

.ButtonMenu:after {
  border-radius: 8px;
  content: "";
  display: block;
  height: 48px;
  left: 0;
  width: 100%;
  position: absolute;
  top: -2px;
  transform: translate(8px, 8px);
  transition: transform .2s ease-out;
  z-index: -1;
}

.ButtonMenu:focus-visible {
	outline-offset: 1px;
}

.ButtonMenu:hover {
	box-shadow: 4px 4px 0 #16437E;
	transform: translate(-4px,-4px);
	color:#16437E;
	background-color:#f7f7f7;
	border-color:#16437E;
}

.ButtonMenu:active {
  filter: brightness(125%);
  border: medium inset white;
}

.TextRightRates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:right;
	color: #16437E;
}

.TextRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:right;
	color: #16437E;
	padding-right: 12px;
}


.PasswordErrorMessage {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8.5px;
	font-weight:200;
	color:#841A21;
	text-align:left;
	padding-left:8px;
	padding-right:8px;
	background-color:#FEDCE0;
	border: 1px solid #DEC5C9;
	border-radius:4px;
}

ul{
	margin:0px;
	padding-left:8px
}

select{
	height:25px;
	}
	
.TextForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color: #16437E;
	padding: 0px 5px 0px 5px;
	}

.TextFormUser {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #0d1f73;
			text-align: left;
			padding-left:4px;
			font-weight:normal;
			background-color:#F0F0F0;
			border: 1px solid #999999;
			empty-cells:show;
			}
.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-image: url(assets/background.png);
	background-repeat: repeat-x;
}
.mainTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	border: 1px solid #000;
	width: 800px;
	height: 800px;
	vertical-align: top;
	padding: 6px;
}

.defaultTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000;
}
.button	{
	 width:130; 
	 color:#000;
}
.button:active {
  filter: brightness(125%);
  border: medium inset white;
}

.Shortbutton	{
	 width:100; 
	 color:#000;
}	
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d1f73;
	padding-left:6px;
	padding-right:6px;
	padding-top:4px;
	padding-bottom:4px
}
.textCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d1f73;
	text-align:center;
}
.textRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF0000;
}
.textBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#0d1f73;
}
.textBold14 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#0d1f73;
}
.textBold16 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color:#0d1f73;
}
.TextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.SubtextBottom 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0d1f73;
	text-align: Left;
	vertical-align: top;
	padding-left:4px;
	font-weight:normal;
}

.SubtextBottomBlue 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0d1f73;
	text-align: Left;
	vertical-align: top;
	padding-left:4px;
	font-weight:normal;
}

.SubtextBottom::placeholder 	{
	color: #0d1f73;
	vertical-align: top;
}
.SubtextBottomRed 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FF0000;
	text-align: Left;
	vertical-align: top;
	padding-left:4px;
	font-weight:normal;
}
.SubtextTopRed 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FF0000;
	text-align: Left;
	vertical-align: bottom;
	padding-left:4px;
	font-weight:normal;
}
.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d1f73;
	font-weight:bold;
	text-indent: 2px;
}

.HeaderCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d1f73;
	font-weight:bold;
	text-align:center;
}

.HeaderCenter14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0d1f73;
	font-weight:bold;
	text-align:center;
}

.HeaderBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #16437E;
	font-weight:bold;
	text-indent: 2px;
}

.HeaderBig18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0d1f73;
	font-weight:bold;
	text-indent: 2px;
}

.HeaderRight {
	font-size: 12px;
	color: #000;
	font-weight:bold;
	text-indent: 2px;
	padding-right: 12px;
	text-align:right;
}
.headerWhite {
	font-size: 12px;
	color: #FFF;
	background-color: #0d1f73;
	font-weight:bold;
	padding:4px;
}

.headerWhite2 {
	font-size: 12px;
	color: #FFF;
	background-color:#189ad3;
	font-weight:bold;
	padding:4px;
}

.headerSmall {
	font-size: 12px;
	color: #FFF;
	background-color: #17375d;
	text-indent: 2px;
}
.headerSmallWhite {
	font-size: 12px;
	color: #FFF;
	text-indent: 2px;
}
.headerSmallWhiteBold {
	font-size: 12px; font-weight:bold;
	color: #FFF;
	text-indent: 2px;
}
.exportTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #000;
}
.eventHeader {
	color: #000; 
	height:19;
	background-color: #EAEAEA;
}
.spacer {
	font-size: 2px;
	color: #000;
}

.Spacer1 {
	font-family: "Microsoft Sans Serif";
	font-size: 0px;
	font-weight:normal;
	width: 10px;
	}
.SpacerNoWidth	{
	font-family: "Microsoft Sans Serif";
	font-size: 0px;
	font-weight:normal;
	}

/* Pagination */

div.pagination {
	margin:2px 0px 8px 0px;
	font-size:12px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.22em;
	color:#16437E;
}
div.pagination span, div.pagination a {
	xdisplay:block;
	xfloat:left;
	margin:0 5px 0 0;
	padding:4px 8px 4px 8px;
	text-align:center;
}
div.pagination span {
	color:#000;
	font-size:100%;
	font-weight:bold;
	padding:4px 8px 4px 8px;
	font:Arial, Helvetica, sans-serif;
	color: #16437E;
						
}
div.pagination a {
	border:1px solid #16437E;
	color:#16437E;
	text-decoration:none;
}
div.pagination a:hover {
	color:#FFF;
	background-color:#16437E;
	border-color:#16437E;
}
div.pagination a.previous, div.pagination a.next {
	border-width:1px;
	font-size:100%;
	margin-top:-2px;
	padding-bottom:4px;
	padding-top:4px;
}
div.pagination a.previous {
	margin-right:14px;
}
div.pagination a.next {
	margin-left:9px;
}
div.pagination current{
	color:#16437E;
}
/*end pagination*/

/* 01/30/25 Table styles */
.nopaddingtop {
	padding-top:0px;
}
.nopaddingbottom {
	padding-bottom:0px;
}
.nopaddingleft {
	padding-left:0px;
}
.nopaddingright {
	padding-right:0px;
}
.italic {
	font-weight:normal;
	font-style:italic;
}
.bold {
	font-weight:bold;
}
.underline {
	text-decoration:underline;
}
.color-warning {
	color:#841A21;
}
.background-warning {
	background-color:#fedce0;
}
.img--v-middle {
	display:inline-block;
	vertical-align:middle;
}
.missing-field--color {
	background-color:yellow;
}

/* Tab styling - need the JS code below as well - 02/03/25 */
/* Center the tab section */
.tab-container {
	width: 600px; /* Adjust width as needed */
	margin: 20px auto; /* Centers the container */
	border: 1px solid #ccc;
	border-radius: 8px;
	background: transparent;
	padding: 15px;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
	/* Overrided defaults
	background: #f9f9f9;
	*/
}

.tab-container--noborder {
	width: 100%;
	height:100%;
	border: none;
	background: inherit;
	border: 0;
	border-radius: 10px;
	background: inherit;
	padding: 0px;
}
/* Style the tab container */
.tab-header {
	display: flex;
	border-bottom: 2px solid #ccc;
	cursor: pointer;
}
.tab:hover:not(.active) { 
	/*color: #00205b; */
	color: #ffffff; 
	background: #8bb8e8;
}
/* Style for each tab */
.tab {
	padding: 8px 0px;
	border: 1px solid #ccc;
	border-bottom: none;
	flex: 1;
	text-align: center;
	background: #eaedf4;
	font-size: 13px;
	/* Override Defaults
	padding: 10px 15px;
	font-size: 14px;
	font-weight: bold;
	*/
}
.tab--noborder {
	border: none;
}
/* Active tab style */
.tab.active {
	border:none;
	background: #0A66C2;
	font-weight: bold;
	color: White;
	cursor: default;
}
/* Hide content by default */
.tab-content {
	padding: 15px;
	border: 1px groove #ccc;
	display: none;
	/* Slower fade in 02/20/25 */
	opacity: 0;
	transition: opacity 0.5s ease-in-out;
}
.tab-content.nopaddingbottom {
	padding-bottom: 0px;
}

.tab-content_table {
	margin-left:auto;
	margin-right:auto;
	width:85%;	
}
.tab-content_table.--row-button {
	width:fit-content; 
	padding:10px 20px;
 	margin-bottom:10px; 
	border-radius:10px;
	border: 1px groove white /*#eaedf4*/;
 }

/* Show the active content */
.tab-content.active {
	display: block;
	/* Slower fade in 02/20/25 */
	opacity: 1;
}

.radius-bottom {
	border-radius:0 0 10px 10px;
}

.radius-top {
	border-radius:10px 10px 0 0;
}

/* Collapsible div */
.collapsed {
	padding: 0 18px;
	max-height:0;
	overflow: hidden;
	opacity: 1;
	transition: max-height .3s ease-out;
}
.collapsed.--border {
/*	border: 1px solid  */
	border: 1px groove #eaedf4; 
	border-radius: 10px;
	background-color: #f4f8ff;
}

.collapsed .tab-content_table {
	opacity: 0;
	transition: opacity 0.7s ease-in-out;
}

/*
// 02/03/25 JS For displaying tab
function showTab(tabName) {
	var contents = document.getElementsByClassName("tab-content");
	var tabs = document.getElementsByClassName("tab");

	// Hide all content and remove active class from tabs
	for (var i = 0; i < contents.length; i++) {
		contents[i].classList.remove("active");
	}
	for (var i = 0; i < tabs.length; i++) {
		tabs[i].classList.remove("active");
	}

	// Show the selected tab content and mark tab as active
	document.getElementById(tabName).classList.add("active");

	var tabElements = document.getElementsByClassName("tab");
	for (var i = 0; i < tabElements.length; i++) {
		if (tabElements[i].getAttribute("data-tab") === tabName) {
			tabElements[i].classList.add("active");
		}
	}
}
*/

/* 02/13/25 Styles for jQuery Dialog Box */
.ui-dialog {
	border-radius:10px;
	box-shadow: rgba(255, 255, 255, 0.35) 0px 5px 15px;
	background-color: #fedce0;
}
.ui-dialog-titlebar {
	display:none;
}
.ui-dialog-titlebar-close {
   display: none;
}
.ui-dialog-content {
	background-color:#fedce0;
}
.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
	padding:0;	
	margin:0;
}
.ui-dialog .ui-dialog-buttonpane button {
	margin:0;
}
.ui-button.ui-corner-all.ui-widget {
	margin:0;
	padding: 5px 5px 5px 5px;
}
.ui-dialog .ui-dialog-buttonpane {
	background-color: inherit; 
	border-radius:0 0 10px 10px;
	
	text-align:center;
}
.ui-dialog-buttonpane .ui-button {
    background-color: #d1d3d4;
    color: #00205b;;
    border: 1.5px solid #00205b;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-align:center;
	padding-left:10px;
}
.ui-dialog-buttonpane .ui-button:hover {
    background-color: #8bb8e8;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    text-align: center;
    float: none !important;
	margin: 10px 0 5px 0;
}
.paramount--ui-dialog-titlebar--warning {
	height: 30px; 
	color:red; 
	text-indent: 0; 
	padding: 10px 0 0 0; 
	text-align: center;
}
/* Style a list to center in a <div> or other containers */
.ol-center {
	display: inline-block; 
	text-align: left;
	padding-left: 15px;
}
